Subject: Re: bug#4026: `characterp' undocumented optional arg 'ignore'

From: martin rudalics <[email-masked]>
Date: Tue, 04 Aug 2009 19:31:24 +0200

>> below.  I'd appreciate if people could help me point out other false
 >> positives.
 >
 > How would you like these to be formatted/pointed out.
 > What is most useful for you/your code?

People would have to look at the functions/variables they are familar
with and check whether my code flags the error correctly.  If it does,
the manual (or the definition) should be corrected.  If it is flagged
incorrectly, a simple note why it is correct should be sufficent for me
to change my code appropriately.

Obviously, anyone seriously interested should run my code because it can
automatically display (in separate windows) the corresponding texinfo
lines and the Elisp source.

 > What are your criterion for 'false positives'?

Social feedback - and this goes for false negatives as well ;-)

martin, who'd like that list get empty before the next release